* {
    margin: 0;
}

body {
    font-family: calibri;
    font-weight: bold;
	background-color: black;
    background-image: url(../pics/TT.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#header {
    background-image: ;
    color: black;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 20px;
    height:100px;
}

#header > div {
    margin-top:10px;
}

#section {
    width: 1350px;
    background-color: rgba(255, 255, 255, 0.70);
    -box-shadow: 1px 1px 1px white;
    color: black;
    padding: 50px;
    text-align: justify;
    margin: 100px auto;
    font-size: 20px;
	-border-radius: 30px 80px 40px;
}

nav {
    width: 100%;
    height: 80px;
    background-color: rgba(250, 250, 250, 0.7);
    box-shadow: 2px 2px 2px #dfdfdf;
    position: absolute;
    top: 60px;
}

nav > ul {
    width: 1000px;
    margin: 20px auto 0 auto;
}

nav ul:after {
    clear: both;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

nav ul, nav ul li {
    height: 45px;
}

nav ul li {
    list-style: none;
    float: left;
    border-right: 1px solid #979797;
}

nav ul li:last-child {
    border: none;
}

nav ul li a {
    text-decoration: none;
    display: block;
    color: #333;
    padding: 14px 34px;
    text-decoration: none;
    display: block;
    color: black;
    padding: 14px 34px;
    -webkit-transition: background 0.3s ease-out 0s;
    -moz-transition: background 0.3s ease-out 0s;
    -o-transition: background 0.3s ease-out 0s;
    transition: background 0.3s ease-out 0s;
}

nav ul li:hover > ul {
    visibility: visible;
}

nav ul li ul {
    display: block;
    visibility: hidden;
    position: absolute;
    padding: 0px;
    width: auto;
}

nav ul li ul li {
    float: none;
}

nav ul li ul li a:hover {
    color: #333;
}

nav ul li.cat1:hover a, nav ul li.cat1:hover > ul li a {
    background-color: #666666;
}

nav ul li.cat2:hover a, nav ul li.cat2:hover > ul li a {
    background-color: #666666;
}

nav ul li.cat3:hover a, nav ul li.cat3:hover > ul li a {
    background-color: #666666;
}

nav ul li.cat4:hover a, nav ul li.cat4:hover > ul li a {
    background-color: #666666;
}

nav ul li.cat5:hover a, nav ul li.cat6:hover > ul li a {
    background-color: #666666;
}

nav ul li:hover > a {
    color: #FAFAFA;
}

nav ul li ul li a {
    color: #FAFAFA;
}

nav ul li ul li a:hover {
    color: #333;
    background-color: #FAFAFA !important;
}

.corner {
    position: absolute;
    text-align: center;
    right: 0px;
    bottom: 0px;
    width: 200px;
    background-color: #003300;
    color: black;
}

#footer {
    text-align: center;
    background: rgba(250, 250, 250, 0.8);
    padding: 10px 0;
    box-shadow: 2px 2px 10px #dfdfdf;
}

.footer-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
}